Subject: Ticket Assigned - ESC C&C
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 09:20:33 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESC C&C Hello, 
  Order# 6360571982 
 Name: Maha Fawad 
 
  I placed a click n collect order on 19th Oct with this email ID. But due to an emergency I had to travel out of country and couldn't collect my order. I didn't even get a chance to contact and let you guys know.  
   
 Yesterday I received an email stating that the same order has been collected. Obviously that was not me as I'm not even in town currently.  
   
 Please look into the matter. Cancel the amount and refund the money. I'll replace the order once I'm back. I would be highly obliged. Thank you in advance. 
   
 Regards, 
 Maha Fawad https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3361735